.asknicely_popup {
  box-sizing: border-box;
  max-width: 520px;
  opacity: 0;
  padding: 0 10px;
  position: fixed;
  top: 100%;
  transition: opacity 250ms ease-in;
  width: 100%;
  z-index: 99999;
}
.asknicely_popup.open {
  opacity: 1;
  transition-timing-function: ease-out;
}
.asknicely_popup.left {
  left: 0;
}
.asknicely_popup.center {
  left: 50%;
  transform: translateX(-50%);
}
.asknicely_popup.right {
  right: 0;
}
.asknicely_container {
  display: flex;
  flex-direction: column;
  height: 300px;
  transform: translateY(0);
  transition: height 250ms ease-in-out, transform 250ms ease-in-out;
}
.open .asknicely_container {
  transform: translateY(-100%);
}
.expanded .asknicely_container {
  height: 600px;
}
.asknicely_header {
  display: flex;
  flex: 0 0 auto;
  justify-content: flex-end;
  margin: 10px 5px;
}
.asknicely_close {
  align-items: center;
  color: #9399A2;
  cursor: pointer;
  display: flex;
  flex: 0 0 auto;
  font-family: "Helvetica Neue", "Helvetica", "Arial", sans-serif;
  font-size: 10px;
  font-weight: 500;
  line-height: 1.2;
  text-transform: uppercase;
}
.asknicely_text {
  pointer-events: none;
}
.asknicely_cross {
  display: block;
  height: 9px;
  margin-left: 2px;
  pointer-events: none;
}
.asknicely_popup_body {
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
  box-shadow: 0 0 12px 0 rgba(0, 0, 0, 0.3);
  flex: 1 0 auto;
  overflow: hidden;
  position: relative;
}
.asknicely_viewport {
  background-color: #ffffff;
  height: 100%;
  min-width: 320px;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}
.asknicely_iframe {
  border: none;
  height: 100%;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}

